local fn = _gn(0x932C2D096A2C3FFF)
--- IS_AMBIENT_SPEECH_DISABLED
-- @return Returns true if ambient speech for the ped has been disabled
function Global.IsAmbientSpeechDisabled(ped)
	return fn(ped, _r)
end
